; 20240418_142208 - NewBobs II Snow - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-260_n_textures\dry\normal\au_road01_curve.dds	damp\new\au_road01_curve.dds
track-260_n_textures\dry\normal\au_road03_curve.dds	damp\new\au_road03_curve.dds
track-260_n_textures\dry\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-260_n_textures\dry\worn\au_road01_curve.dds	damp\new\au_road01_curve.dds
track-260_n_textures\dry\worn\au_road03_curve.dds	damp\new\au_road03_curve.dds
track-260_n_textures\dry\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
